lzth.net
当前位置:首页 >> jDk1.8.0 91 64位 >>

jDk1.8.0 91 64位

留个联系方式远程帮你弄好,或者你根据下面的方法来配置你电脑上的环境变量三个环境变量的名字和值,右键【我的电脑】-【属性】-【高级系统设置】-【高级】-【环境变量】--【新建】【注意:三个环境变量全部配置在【系统变量】里面】JAVA_HOMEC:...

把java_home删了。然后这样配置。ClassPath首字母大写。上面的路径是我安装的路径。你改成你自己的路径就好。

jdk就默认安装就行了, 然后就是配置环境变量了。下面是配置环境变量的方法: 右键【我的电脑】 - 【属性】-【高级系统设置】-【高级】-【环境变量】--【新建】 【注意:三个环境变量全部配置在【系统变量】里面】 JAVA_HOME C:\Program Files\J...

这个可能和你的系统不匹配,现在的win8大多数都是64位的,你可以先下载个jdk64位,然后安装,记录下jdk的安装目录。然后在上网查找配置jdk环境变量,这样按照网上说的在环境变量里面把这个配置好,然后在运行命令行,输入:java -version的话,...

首先去cmd 下 输入 java -version,看是否有版本信息出现,测试下环境变量是否设置正确 如果正确,看一下你的jdk是什么版本的,是否符合netbean的要求

打开我的电脑--属性--高级--环境变量 : Path:增加(如果原先的path最后没有分号,就加上分号)C:\Program Files (x86)\Java\jre1.8.0_91\bin; 只有path里有了bin,才能在cmd下运行java命令

版本不对 你的eclipse版本可能太低而你的jdk版本太高 我用的1.70版本jdk eclipse用的luna 完全没问题 而且要注意的你系统是32位还是64位 要分别下不同的eclipse 自己检查下吧

使用Linux之安装jdk 7 卸载OpenJDK rpm -qa | grep java rpm -e --nodeps java-1.6.0-openjdk-1.6.0.0-1.50.1.11.5.el6_3.x86_64 rpm -e --nodeps java-1.7.0-openjdk-1.7.0.9-2.3.4.1.el6_3.x86_64 rpm -e --nodeps tzdata-java-2012j-1.el6.no...

java jdk任何一个版本都需要classpath,只是.exe安装版的在你安装时候已经自动配置好了,而压缩包版的(非安装版的)需要动手配置classpath,纯手打,望采纳!

网页链接 我网盘里面有

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com